<!doctype html>
<html>
<head>
<script>
if(window.parent && window.opener.App && window.opener.App.handleAuthInfo){
  window.opener.App.handleAuthInfo('<%= params[:user_id] %>', '<%= params[:authentication_token] %>');
  window.close();
}else{
  localStorage.setItem('auth_token', '<%= params[:authentication_token] %>');
  localStorage.setItem('user_id', '<%= params[:user_id] %>');
  window.close();
  setTimeout(function(){alert('Something went wrong. Please restart the application and warnd the Mozo crew it the proplem persists')}, 5000);
}
</script>
</head>
<body></body>
</html>
